



figure.zoom {
  background-position: 50% 50%;
  position: relative;
  width:;
  overflow: hidden;
  cursor: zoom-in;
  width:100%;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  overflow:auto;
-webkit-overflow-scrolling: touch;
}
figure.zoom img:hover {
  opacity: 0;
}
figure.zoom img {
  transition: opacity .5s;
  display: block;
  width: 100%;
}


.position{
	list-style-position:outside;}


.red{
	background-color:#da261d;
	color:#FFF;
	font-weight:bold;}
	
	.space{
		margin-top:20px;}
		
		.text3{
			font-size:14px;}